=== debian/control ===
Source: kwayland-integration
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf5,
               dh-sequence-pkgkde-symbolshelper,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 5.102.0~),
               libkf5idletime-dev (>= 5.102.0~),
               libkf5wayland-dev (>= 4:5.102.0~),
               libkf5windowsystem-dev (>= 5.102.0~),
               libqt5waylandclient5-dev (>= 5.15.2~),
               libwayland-dev (>= 1.15~),
               pkgconf,
               plasma-wayland-protocols,
               qt6-wayland-dev-tools,
               qtbase5-dev (>= 5.15.2~),
               qtbase5-private-dev,
               qtwayland5-dev-tools,
               qtwayland5-private-dev,
               wayland-protocols (>= 1.21~),
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/plasma/kwayland-integration
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwayland-integration
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwayland-integration.git
Rules-Requires-Root: no

Package: kwayland-integration
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: kwayland runtime integration plugins for Qt5/KF5
 Wayland runtime integration plugins for kidletime and kwindowsystem for
 applications still running on Qt5 / KDE Frameworks 5.
