=== debian/control ===
Source: kwayland-integration
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf5,
               dh-sequence-pkgkde-symbolshelper,
               extra-cmake-modules (>= 6.14.0~),
               libkf5idletime-dev (>= 5.102.0~),
               libkf5wayland-dev (>= 4:5.102.0~),
               libkf5windowsystem-dev (>= 5.102.0~),
               libqt5waylandclient5-dev (>= 5.15.2~),
               libwayland-dev (>= 1.15~),
               pkgconf,
               plasma-wayland-protocols,
               qtbase5-dev (>= 5.15.2~),
               qtbase5-private-dev,
               qtwayland5-dev-tools,
               qtwayland5-private-dev,
               wayland-protocols (>= 1.21~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/kwayland-integration
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwayland-integration
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwayland-integration
Rules-Requires-Root: no

Package: kwayland-integration
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: kwayland runtime integration plugins
 Wayland runtime integration plugins for kidletime and kwindowsystem.
 .
 Contains development files for kwayland-integration.
