## kwayland-integration 6.4.5+p24.04+vstable+git20250911.1002

=== debian/changelog ===
kwayland-integration (4:6.4.5+p24.04+vstable+git20250911.1002-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 10:02:34 +0000

kwayland-integration (4:6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 03:57:15 +0000
