## kwayland-integration 6.4.5+p24.04+vunstable+git20250926.0513

=== debian/changelog ===
kwayland-integration (4:6.4.5+p24.04+vunstable+git20250926.0513-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Sep 2025 05:13:12 +0000
