## kwayland-integration 6.4.5+p24.04+vunstable+git20250930.1646

=== debian/changelog ===
kwayland-integration (4:6.4.5+p24.04+vunstable+git20250930.1646-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 30 Sep 2025 16:46:24 +0000
