## kwayland-integration 6.5.0+p24.04+vstable+git20251028.1257

=== debian/changelog ===
kwayland-integration (4:6.5.0+p24.04+vstable+git20251028.1257-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 12:57:21 +0000

kwayland-integration (4:6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:24:52 +0000
