=== debian/control ===
--- 
+++ 
@@ -27,7 +27,6 @@
 Homepage: https://invent.kde.org/plasma/kwayland-integration
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwayland-integration
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwayland-integration.git
-Rules-Requires-Root: no
 
 Package: kwayland-integration
 Architecture: any
