=== debian/changelog ===
kwayland-integration (4:6.5.1+p24.04+vstable+git20251029.0704-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 07:04:05 +0000

kwayland-integration (4:6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:48:39 +0000
