=== debian/control ===
Source: kwayland-integration
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               libkf5guiaddons-dev,
               libkf5idletime-dev,
               libkf5wayland-dev,
               libkf5windowsystem-dev,
               libqt5waylandclient5-dev,
               libwayland-dev,
               pkg-kde-tools,
               plasma-wayland-protocols,
               qtbase5-dev,
               qtbase5-private-dev,
               qtwayland5,
               qtwayland5-dev-tools,
               qtwayland5-private-dev,
               wayland-protocols
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/workspace/kwayland-integration
Vcs-Git: https://invent.kde.org/neon/kde/kwayland-integration.git
Vcs-Browser: https://invent.kde.org/neon/kde/kwayland-integration
Maintainer: Neon CI <neon@kde.org>

Package: kwayland-integration
Architecture: any
Multi-Arch: same
Depends: qtwayland5, ${misc:Depends}, ${shlibs:Depends}
Description: kwayland runtime integration plugins
 Wayland runtime integration plugins for plasma5.

Package: kwayland-integration5
Architecture: all
Depends: kwayland-integration, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
