## kwayland-integration 6.5.3+p24.04+vstable+git20251130.0809

=== debian/changelog ===
kwayland-integration (4:6.5.3+p24.04+vstable+git20251130.0809-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 30 Nov 2025 08:09:27 +0000

kwayland-integration (4:6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:13:43 +1000

kwayland-integration (4:6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:12:58 +1000
