## kwayland-integration 6.5.3+p24.04+vunstable+git20251122.2354

=== debian/changelog ===
kwayland-integration (4:6.5.3+p24.04+vunstable+git20251122.2354-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 23:54:32 +0000
