=== debian/changelog ===
kwayland-integration (4:6.5.3+p24.04+vunstable+git20251130.0318-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 30 Nov 2025 03:18:47 +0000
