## kwayland-integration 6.5.5

=== debian/changelog ===
kwayland-integration (4:6.5.5-0zneon+24.04+noble+release+build45) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 16 Jan 2026 08:39:31 +0000

kwayland-integration (4:6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:30:56 +1000
