## kwayland-integration 6.5.5+p24.04+vstable+git20260114.0229

=== debian/changelog ===
kwayland-integration (4:6.5.5+p24.04+vstable+git20260114.0229-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 02:29:38 +0000
