## kwayland-integration 6.5.5+p24.04+vstable+git20260116.0841

=== debian/changelog ===
kwayland-integration (4:6.5.5+p24.04+vstable+git20260116.0841-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 16 Jan 2026 08:41:16 +0000
